| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # OutOfMemoryException.hpp File Reference Include dependency graph for OutOfMemoryException.hpp: Go to the source code of this file.
## Compounds
class | OutOfMemoryException
## Defines
#define | OUT_OF_MEMORY_EXCEPTION_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN const XMLCh | gDefOutOfMemoryErrMsg []
## Define Documentation
#define OUT_OF_MEMORY_EXCEPTION_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN const XMLCh gDefOutOfMemoryErrMsg[]
| Initial value:
    {
            chLatin_O, chLatin_u, chLatin_t, chLatin_O
        ,   chLatin_f, chLatin_M, chLatin_e, chLatin_m
        ,   chLatin_o, chLatin_r, chLatin_y, chNull
    }

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.